Get Started         Best Practices         Developer Guide         FAQ        
Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Management API "This SDK version is not available" with management API

Michael Schwarz May 29, 2018

Hello,

up until recently everything was working fine until we tried generating a Bundle using the Management API today with no success. The error message returned is as follows:

{
"message":"Some of the provided fields couldn't be validated. See the 'details' key for more information.",
"code":"VALIDATION_ERROR",
"details":{
"version":[
"This SDK version is not available"
]
}
}

But I cannot find any information on an updated API version or new contents version for items.

Management API Version is v0
Contents Version is 2

Example of a collection:
{"version":2,"contents_v2":[{"id":"50","uuid":"9a9b05b9-a29c-dc76-ff2c-52ed3b906a18","media_uuid":"4d534e6a-89ac-b1a7-2241-c1c2595ca2c0","translation":[26.678775913342,47.028335019786,1],"rotation_euler":[0,0,0],"scale":[0.35593511366056,0.35593511366056,0.35593511366056],"rotation_matrix":[1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1],"alpha":1,"type":"image","image_url":"http:\/\/scanarius.wion.ch\/data\/1\/assets\/d069c5b7ba6e2aceb0e8174f695d87416f095ff9_thumb.jpg","transparency_mask":false}]}

If you have posted this information somewhere, please point me to it. Finding information in the support center is impossible.

Best regards,
Michael


Marijus

Sep 24, 2018

Hi,

I'm having the same problem. It used to work fine but now it returns a response with the same error. Any update from Catchoom team?
16 rated

Post Your Public Answer

Your name (required)
Your email address (required)
Answer (required)

Couldn't find what you were looking for?

support@catchoom.com
https://cdn.desk.com/
false
catchoom
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete